intents:
  - greet
  - goodbye
  - affirm
  - deny
  - mood_great
  - mood_unhappy
  - bot_challenge
  - quando_ambientazione
  - thanks
  - correzione_titolo

entities:
  - titolo_opera

slots:
  titolo_opera:
    type: text
    initial_value: l'opera

actions:
  - utter_greet
  - utter_did_that_help
  - utter_happy
  - utter_goodbye
  - utter_iamabot
  - utter_fail
  - action_quando_ambientazione
  - action_correzione_titolo


responses:
  utter_greet:
  - text: Ciao, posso esserti utile?
  - text: Salve, come posso esserti utile?

  utter_did_that_help:
  - text: La mia risposta è stata utile?

  utter_happy:
  - text: Grande!

  utter_goodbye:
  - text: Addio

  utter_iamabot:
  - text: Sono un bot, powered by Rasa, sviluppato da Adriano Allora.

  utter_fail:
  - text: Mi spiace, ma non ho informazioni al riguardo.
  - text: Non posso fare di più, per ora. Mi spiace.
  
  utter_autocorrezione:
  - text: Spero che adesso vada meglio.

session_config:
  session_expiration_time: 60
  carry_over_slots_to_new_session: true
